/* ----------------------------
reset
------------------------------- */
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
}

ul,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:top;
}

html { font-size: 62.5%;} 

body {
	color: #111;
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    font-size: 1.7rem;;
    line-height: 1.9;
	-webkit-text-size-adjust: 100%;
    background-color: #424242;
    text-align: left;
}

a,
a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration:none;
}


a img {
	margin:0;
	padding:0;
	border-style:none;
}

/**************************************************************
【配置設定】
**************************************************************/
.img_c{text-align:center; margin: 20px auto;}
.img_c img{width: 60%;}
.img_c2{text-align:center; margin: 20px auto;}
.img_c2 img{width: 70%;}


/* バナー */
.banner{}
.banner img:hover{opacity:0.9; filter: alpha(opacity=90);}


/* 共通 */
#wrapper{
width: 100%;
margin: 0 auto;
}

.wrap{
width: 1150px;
margin: 0 auto;
background-color: #fff;
}

.wrap2{
width: 1150px;
margin: 0 auto;
}

.inner{
    width: 1150px;
	margin:0 auto;
}
.inner2{
    width: 1000px;
	margin:0 auto;
}

.banner_pc{display: block;}
.banner_sp{display: none;}

.pcbr {display:inline;}
.spbr {display:none;}

/* ヘッダー */
header{
background-color: #000;
padding: 15px 0 10px;
}

h1{
font-size: 2.2rem;
color: #fff;
line-height: 1.4;
}

.about{
font-size: 1.4rem;
text-align: right;
line-height: 1;
color: #fff;
background-image: url("../images/icon1.png");
background-repeat: no-repeat;
background-position: left top;
background-size: 18px auto;
padding: 3px 0 1px 26px;
display: inline-block;
}

.hr{
float: right;
}

/* FV */
#header_pc{
width: 1150px;
margin: 0 auto;
}

.image-box {
  position: relative;
  width: 1150px; /* 任意 */
}

.image-box img {
  width: 100%;
  display: block;
}

.text {
  position: absolute;
  bottom: 100px;     /* 下からの位置 */
  left: 0px;       /* 左からの位置 */

  background: rgba(255,255,255,0.9); /* 白の半透明 */
  padding: 12px 30px;
  font-size: 3.2rem;
  line-height: 1.6;
  font-weight: bold;
}


#header_pc{display: block;}
#header_sp{display: none;}


/* ////文章//// */
.read{
padding: 20px 30px;
}

.read h2{
font-size: 2.4rem;
padding: 0.25em 0.5em;
background: transparent;
border-left: solid 5px #ccc;
margin: 0 0 20px;
}

/* ////プロフィール//// */
.box_contents{margin: 30px 0 0;}

.box_contents h2{
font-size: 3.2rem;
color: #ccc;
margin: 0 0 10px;
}

.box_w{
background-color: #fff;
padding: 20px 30px;
}

.container_prof {
  display: flex;
  justify-content: space-between;
}

.prof1{
width: 26%;
}
.prof1 img{
width: 100%;
}

.prof2{
width: 71%;
}

.prof2_h3{
font-size: 2.2rem;
font-weight: bold;
line-height: 1.1;
margin: 0 0 7px;
}

.prof2 li{
line-height: 1.8;
}


/* ////スペシャルインタビューバナー//// */
.interview-card{
  display:flex;
  align-items:center;
  position:relative;
  border:1px solid #ccc;
  background:#f5f5f5;
  margin: 0 0 10px;
}

.interview-img{
  width:220px;
  flex-shrink:0;
}

.interview-img img{
  width:100%;
  display:block;
}

.interview-text{
  padding:20px;
  flex:1;
}

.title{
  font-size:20px;
  font-weight:bold;
  margin-bottom:8px;
}

.desc{
  font-size:16px;
}

/* 矢印リンク */
.interview-link{
  position:absolute;
  right:20px;
  top:30%;
  transform:translateY(-50%);
  width:50px;
  height:50px;
}

/* 矢印をCSSで作る */
.interview-link::after{
  content:"›";
  font-size:60px;
  color:#000;
}

/* hover */
.interview-link:hover{
  opacity:0.6;
  text-decoration: none;
}

/* ////プロジェクト//// */
.proj{}

.box_contents h3{
font-size: 2.6rem;
margin: 0 0 10px;
}

.proj_img{
float: left;
width: 38%;
}
.proj_img img{
width: 100%;
}

.proj_text{
float: right;
width: 60%;
line-height: 1.6;
}

.to_page{
text-align: right;
margin: 10px 0 0;
}

.to_page a,
.to_page a:link,
.to_page a:visited {
	text-decoration: none;
    color:#a99848;
}

.to_page a:hover,
.to_page a:active {
	text-decoration:none;
    color:#AB8226;
}

/* ////モーダル内//// */
.box_contents2{margin: 30px 0 0;}

.box_contents2 h2{
font-size: 3.2rem;
color: #ccc;
margin: 0 0 10px;
text-align: center;
}

.box_contents2 h3{
font-size: 2.6rem;
margin: 0 0 10px;
}


/* footer */
footer{
color: #ccc;
	padding:30px 0px 30px;
	width:100%;
}

.footer_inner{
width: 980px;
margin: 0 auto;
}

.copy{
text-align: center;
font-size: 1.4rem;
margin: 0px 0 0;
padding: 10px 0;
}

footer a,
footer a:link,
footer a:visited {
color: #ccc;
	text-decoration: none;
}

footer a:hover,
footer a:active {
	color: #888;
	text-decoration:none;
}


/*ここからタブレット用（600px～1150px）環境の設定
---------------------------------------------------------------------------*/
@media (min-width:600px) and (max-width:1150px){
body { font-size: 1.6rem;
	line-height: 1.7;
background-image:none;}

/* イメージ */
.img_c img{width:80%; margin: 20px auto;}
.img_c2 img{width:90%; margin: 20px auto;}

/* 共通 */
#wrapper{
width: 100%;
margin: 0 auto;
}

.wrap{
width: 96%;
margin: 0 auto;
background-color: #fff;
}

.wrap2{
width: 96%;
margin: 0 auto;
padding: 0 0 20px;
}

.inner{
	width:96%;
	margin:0 auto;
}

.inner2{
	width:90%;
	margin:0 auto;
}

.banner_pc{display: block;}
.banner_sp{display: none;}

.pcbr {display:inline;}
.spbr {display:none;}

/* ヘッダー */
header{
background-color: #000;
padding: 10px 0 10px;
}

h1{
font-size: 2.0rem;
color: #fff;
line-height: 1.5;
}

.about{
font-size: 1.2rem;
text-align: right;
line-height: 1;
color: #fff;
background-image: url("../images/icon1.png");
background-repeat: no-repeat;
background-position: left top;
background-size: 14px auto;
padding: 1px 0 1px 20px;
display: inline-block;
}

.hr{
float: right;
}

#header_pc{display: none;}
#header_sp{display: block;}

/* FV */
#header_sp{
width: 100%;
margin: 0 auto;
}

.image-box {
  position: relative;
  width: 100%; /* 任意 */
}

.image-box img {
  width: 100%;
  display: block;
}

.text {
  position: absolute;
  bottom: 40px;     /* 下からの位置 */
  left: 0px;       /* 左からの位置 */

  background: rgba(255,255,255,0.9); /* 白の半透明 */
  padding: 12px 3%;
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: bold;
}


/* ////文章//// */
.read{
padding: 12px 20px;
}

/* ////プロフィール//// */
.box_contents{margin: 30px 0 0;}

.box_contents h2{
font-size: 2.8rem;
color: #ccc;
margin: 0 0 10px;
}

.box_w{
background-color: #fff;
padding: 15px;
}

.container_prof {
  display: flex;
  justify-content: space-between;
}

.prof1{
width: 26%;
}
.prof1 img{
width: 100%;
}

.prof2{
width: 71%;
}

.prof2_h3{
font-size: 1.8rem;
font-weight: bold;
line-height: 1.1;
margin: 0 0 7px;
}

.prof2 li{
line-height: 1.8;
}


/* ////スペシャルインタビューバナー//// */
.interview-card{
  display:flex;
  align-items:center;
  position:relative;
  border:1px solid #ccc;
  background:#f5f5f5;
  margin: 0 0 10px;
}

.interview-img{
  width:100px;
  flex-shrink:0;
}

.interview-img img{
  width:100%;
  display:block;
}

.interview-text{
  padding:0 10px;
  flex:1;
}

.title{
  font-size:16px;
  font-weight:bold;
  margin-bottom:2px;
}

.desc{
  font-size:12px;
  line-height: 1.3;
}

/* 矢印リンク */

.interview-link{
  position:absolute;
  right:10px;
  top:20%;
  transform:translateY(-200%);
  width:10px;
  height:10px;
}

/* 矢印をCSSで作る */

.interview-link::after{
  content:"›";
  font-size:50px;
  color:#000;
}

/* ////プロジェクト//// */
.proj{}

.box_contents h3{
font-size: 2.2rem;
margin: 0 0 10px;
}

.proj_img{
float: none;
width: 80%;
margin: 0 auto 15px;
}
.proj_img img{
width: 100%;
}

.proj_text{
float: none;
width: 100%;
margin: 0 auto;
line-height: 1.6;
}

.to_page{
margin: 20px 0 0;
text-align: right;
}

.to_page a,
.to_page a:link,
.to_page a:visited {
	text-decoration: none;
    color:#a99848;
}

.to_page a:hover,
.to_page a:active {
	text-decoration:none;
    color:#AB8226;
}


/* footer */
footer{
	padding:20px 0px 20px;
	width:100%;
}

.footer_inner{
width: 100%;
margin: 0 auto;
}

.copy{
text-align: center;
font-size: 1.4rem;
margin: 0px 0 0;
padding: 10px 0;
}

}

/*ここからスマートフォン用（599px以下）環境の設定
---------------------------------------------------------------------------*/
@media only screen and (max-width:599px){
body { font-size: 1.5rem; 
background-image:none;
line-height:1.7;
margin: 0 auto 0;}

/* イメージ */
.img_c img{width:80%;margin: 20px auto;}
.img_c2 img{width:100%; margin: 20px auto;}

/* バナー */
.banner{}
.banner img:hover{opacity:1.0; filter: alpha(opacity=100);}

/* 共通 */
#wrapper{
width: 100%;
margin: 0 auto;
}

.wrap{
width: 96%;
margin: 0 auto;
background-color: #fff;
}

.wrap2{
width: 96%;
margin: 0 auto;
padding: 0 0 20px;
}

.inner{
	width:94%;
	margin:0 auto;
}

.inner2{
	width:90%;
	margin:0 auto;
}

.banner_pc{display: none;}
.banner_sp{display: block;}

.pcbr {display:none;}
.spbr {display:inline;}

/* ヘッダー */
header{
background-color: #000;
padding: 10px 0 10px;
}

h1{
font-size: 1.8rem;
color: #fff;
line-height: 1.4;
}

.about{
font-size: 1.2rem;
text-align: right;
line-height: 1;
color: #fff;
background-image: url("../images/icon1.png");
background-repeat: no-repeat;
background-position: left top;
background-size: 14px auto;
padding: 1px 0 1px 20px;
display: inline-block;
}

.hr{
float: right;
}

#header_pc{display: none;}
#header_sp{display: block;}

/* FV */
#header_sp{
width: 100%;
margin: 0 auto;
}

.image-box {
  position: relative;
  width: 100%; /* 任意 */
}

.image-box img {
  width: 100%;
  display: block;
}

.text {
  position: absolute;
  bottom: 20px;     /* 下からの位置 */
  left: 0px;       /* 左からの位置 */

  background: rgba(255,255,255,0.9); /* 白の半透明 */
  padding: 12px 2% 12px 3%;
  font-size: 1.3rem;
  line-height: 1.5;
  font-weight: bold;
}


/* ////文章//// */
.read{
padding: 12px 20px;
}

.read h2{
font-size: 2.0rem;
padding: 0.25em 0.5em;
background: transparent;
border-left: solid 5px #ccc;
margin: 0 0 20px;
}


/* ////プロフィール//// */
.box_contents{margin: 20px 0 0;}

.box_contents h2{
font-size: 2.4rem;
color: #ccc;
margin: 0 0 10px;
}

.box_w{
background-color: #fff;
padding: 15px;
}

.container_prof {
  display: block;
  justify-content: space-between;
}

.prof1{
width: 65%;
margin: 0 auto 20px;
}
.prof1 img{
width: 100%;
}

.prof2{
width: 100%;
}

.prof2_h3{
font-size: 1.6rem;
font-weight: bold;
line-height: 1.1;
margin: 15px 0 10px;
}

.prof2 li{
line-height: 1.8;
}

/* ////スペシャルインタビューバナー//// */
.interview-card{
  display:flex;
  align-items:center;
  position:relative;
  border:1px solid #ccc;
  background:#f5f5f5;
  margin: 0 0 10px;
}

.interview-img{
  width:100px;
  flex-shrink:0;
}

.interview-img img{
  width:100%;
  display:block;
}

.interview-text{
  padding:0 10px;
  flex:1;
}

.title{
  font-size:16px;
  font-weight:bold;
  margin-bottom:2px;
}

.desc{
  font-size:12px;
  line-height: 1.3;
}

/* 矢印リンク */

.interview-link{
  position:absolute;
  right:10px;
  top:20%;
  transform:translateY(-200%);
  width:10px;
  height:10px;
}

/* 矢印をCSSで作る */

.interview-link::after{
  content:"›";
  font-size:50px;
  color:#000;
}

/* ////プロジェクト//// */
.proj{}

.box_contents h3{
font-size: 1.8rem;
margin: 0 0 20px;
}

.proj_img{
float: none;
width: 90%;
margin: 0 auto 20px;
}
.proj_img img{
width: 100%;
}

.proj_text{
float: none;
width: 100%;
margin: 0 auto;
line-height: 1.6;
}

.to_page{
margin: 20px 0 0;
text-align: right;
}

.to_page a,
.to_page a:link,
.to_page a:visited {
	text-decoration: none;
    color:#a99848;
}

.to_page a:hover,
.to_page a:active {
	text-decoration:none;
    color:#AB8226;
}

/* ////モーダル内//// */
.box_contents2{margin: 10px 0 0;}

.box_contents2 h2{
font-size: 2.2rem;
color: #ccc;
margin: 0 0 10px;
text-align: center;
}

.box_contents2 h3{
font-size: 1.8rem;
margin: 0 0 15px;
text-align: center;
line-height: 1.5;
}



/* footer */
footer{
	padding:10px 0px 10px;
	width:100%;
}

.footer_inner{
width: 100%;
margin: 0 auto;
}

.copy{
text-align: center;
font-size: 1.2rem;
margin: 0px 0 0;
padding: 10px 0;
}


}


/*************************************************************
【marginの設定】
*************************************************************/
.m0{margin:0 !important}
.mt0{margin-top:0 !important}
.mr0{margin-right:0 !important}
.mb0{margin-bottom:0 !important}
.ml0{margin-left:0 !important}

.m5{margin:5px !important}
.mt5{margin-top:5px !important}
.mr5{margin-right:5px !important}
.mb5{margin-bottom:5px !important}
.ml5{margin-left:5px !important}

.m10{margin:10px !important}
.mt10{margin-top:10px !important}
.mr10{margin-right:10px !important}
.mb10{margin-bottom:10px !important}
.ml10{margin-left:10px !important}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important}
.mt20{margin-top:20px !important}
.mr20{margin-right:20px !important}
.mb20{margin-bottom:20px !important}
.ml20{margin-left:20px !important}

.m25{margin:25px !important}
.mt25{margin-top:25px !important}
.mr25{margin-right:25px !important}
.mb25{margin-bottom:25px !important}
.ml25{margin-left:25px !important}

.m30{margin:30px !important}
.mt30{margin-top:30px !important}
.mr30{margin-right:30px !important}
.mb30{margin-bottom:30px !important}
.ml30{margin-left:30px !important}

.m35{margin:35px !important}
.mt35{margin-top:35px !important}
.mr35{margin-right:35px !important}
.mb35{margin-bottom:35px !important}
.ml35{margin-left:35px !important}

.m40{margin:40px !important}
.mt40{margin-top:40px !important}
.mr40{margin-right:40px !important}
.mb40{margin-bottom:40px !important}
.ml40{margin-left:40px !important}

.m45{margin:45px !important}
.mt45{margin-top:45px !important}
.mr45{margin-right:45px !important}
.mb45{margin-bottom:45px !important}
.ml45{margin-left:45px !important}

.m50{margin:50px !important}
.mt50{margin-top:50px !important}
.mr50{margin-right:50px !important}
.mb50{margin-bottom:50px !important}
.ml50{margin-left:50px !important}

.m55{margin:55px !important}
.mt55{margin-top:55px !important}
.mr55{margin-right:55px !important}
.mb55{margin-bottom:55px !important}

.ml55{margin-left:55px !important}
.m60{margin:60px !important}
.mt60{margin-top:60px !important}
.mr60{margin-right:60px !important}
.mb60{margin-bottom:60px !important}
.ml60{margin-left:60px !important}

.m65{margin:65px !important}
.mt65{margin-top:65px !important}
.mr65{margin-right:65px !important}
.mb65{margin-bottom:65px !important}
.ml65{margin-left:65px !important}

.m70{margin:70px !important}
.mr70{margin-right:70px !important}
.mb70{margin-bottom:70px !important}
.ml70{margin-left:70px !important}

.m75{margin:75px !important}
.mt75{margin-top:75px !important}
.mr75{margin-right:75px !important}
.mb75{margin-bottom:75px !important}
.ml75{margin-left:75px !important}

.m80{margin:80px !important}
.mt80{margin-top:80px !important}
.mr80{margin-right:80px !important}
.mb80{margin-bottom:80px !important}
.ml80{margin-left:80px !important}


.mlrb30{margin:10px 30px 30px !important}
.ml90{margin-left:90px !important}

/**************************************************************
【paddingの設定】
**************************************************************/
.p0{padding:0 !important}		
.pt0{padding-top:0 !important}	
.pr0{padding-right:0 !important}
.pb0{padding-bottom:0 !important}
.pl0{padding-left:0 !important}	

.p5{padding:5px !important}
.pt5{padding-top:5px !important}
.pr5{padding-right:5px !important}
.pb5{padding-bottom:5px !important}
.pl5{padding-left:5px !important}

.p10{padding:10px !important}
.pt10{padding-top:10px !important}
.pr10{padding-right:10px !important}
.pb10{padding-bottom:10px !important}
.pl10{padding-left:10px !important}

.p20{padding:20px !important}
.pt20{padding-top:20px !important}
.pr20{padding-right:20px !important}
.pb20{padding-bottom:20px !important}
.pl20{padding-left:20px !important}

.p30{padding:30px !important}

.p4050{padding:40px 50px !important}

.pb30{padding-bottom:30px !important}
.pb40{padding-bottom:40px !important}
.pb50{padding-bottom:50px !important}
.pb80{padding-bottom:80px !important}

/**************************************************************
【widthの設定】
**************************************************************/
.w50{width:50px;}
.w100{width:100px;}
.w130{width:130px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w250{width:250px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w710{width:710px;}
.w876{width:876px;}

/**************************************************************
【heightの設定】
**************************************************************/
.h10{height:10px;}
.h30{height:30px;}
.h100{height:100px;}
.h200{height:200px;}


/**************************************************************
【配置設定】
**************************************************************/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

.f_left{float:left;}
.f_right{float:right;}

/**************************************************************
【文字装飾】
**************************************************************/
.red1{color:#fa4a67;}/*明るい赤 */
.red2{color:#b00000;}/*暗い赤 */
.red1_b{color:#F00;font-weight:bold;}/*太字・明るい赤 */
.red2_b{color:#d13938;font-weight:bold;}/*太字・暗い赤 */
.blue{color:#00F;}/*青 */
.bl{color:#1a7ca7;}/*青 */
.or{color:#ec7c00;}/*オレンジ */
.or2{color:#ff6c00;}/*オレンジ2 */
.blk{color:#000;}/*黒 */
.gr{color:#999;}/*グレー */
.grn{color:#50A810;}/*みどり */
.pk{color:#FE48DA;}/*ピンク */
.gld{color:#a99848;}/*ゴールド */
.pp{color:#8A37BC;}/*むらさき */
.yl{color:#ffef69;}/*黄色 */
.underline{text-decoration:underline;}/*アンダーライン */
strong{font-weight:bold;}/*太字 */
.bg_y{
    background-color:#F6BD15;
    padding:0px 5px 0px;}
.bg_k{
	background-color: #F8FF12;
	padding: 0px 5px 0px;}


.font0_5{font-size:0.5em;}
.font0_6{font-size:0.6em;}
.font0_7{font-size:0.7em;}
.font0_8{font-size:0.8em;}
.font0_9{font-size:0.9em;}
.font1{font-size:1em;}
.font1_1{font-size:1.1em;}
.font1_2{font-size:1.2em;}
.font1_3{font-size:1.3em;}
.font1_4{font-size:1.4em;}
.font1_5{font-size:1.5em;}
.font1_6{font-size:1.6em;}
.font1_7{font-size:1.7em;}
.font1_8{font-size:1.8em;}
.font1_9{font-size:1.9em;}
.font2{font-size:2em;}

.lh160{
line-height: 160%;
}

.font_M {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}


/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* モーダル*/
.modal_open{
    display: inline-block;
    margin: 0;
    float: left; 
}
 
.modal_box {
    position: fixed;
    z-index: 7777;
    display: none;
    width: 80%;
    max-width: 840px;
    margin: 0;
    padding: 60px 2vw 80px;
    border: 2px solid #aaa;
    
    background: #fff;
    box-sizing: border-box;
}
 
.modal_close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 62px;
    font-size: 46px;
    color: #000;
    line-height: 62px;
    text-align: center;
    background: #e6e6e6;
}
 
.modal_close i {
    line-height: 62px;
    vertical-align: bottom;
}
 
.modal_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6666;
    display: none;
    width: 100%;
    height: 120%;
    background-color: rgba(0,0,0,0.7);
}
 
.link_area {
    overflow: hidden;
    max-width: 410px;
    margin: 60px auto 0;
    text-align: center;
}
 
.link_area .modal_link {
    display: inline;
}
 
.link_area .modal_link a {
    display: inline-block;
    width: 180px;
    color: #000;
    line-height: 2.5;
    text-decoration: none;
    margin: 0 10px;
    background: #e6e6e6;
}
 
.link-area ul li.modal_link:first-child a {
    float: left;
}
 
.link-area ul li.modal_link:last-child a {
    float: right;
}

.scl {
  width: 100%;
  height: inherit;
  overflow: scroll;
}
 
 
@media screen and (max-width: 769px) {
 
/*  ウィンドウサイズ769px以下の時のスタイル  */
 
  .modal_box {
      padding: 10px 20px 20px;
  }
 
  .modal_close {
      width: 40px;
      line-height: 40px;
      font-size: 30px;
  }
 
  .modal_close i {
      line-height: 44px;
  }
 
  .link_area {
      margin: 25px auto 0;
  }
 
  .link_area .modal_link a {
      margin: 15px auto 0;
  }
 
  .link_area ul li.modal_link:first-child a {
      float: none;
      margin-top: 0;
  }
 
  .link_area ul li.modal_link:last-child a {
      float: none;
  }
  
.scl {
  width: 100%;
  height: inherit;
  overflow: scroll;
}

 
}	

